Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Modeling » TMF (Xtext) » Upgrading from 2.8 to 2.9
Upgrading from 2.8 to 2.9 [message #1727014] Fri, 18 March 2016 09:31 Go to next message
Vlad Dumitrescu is currently offline Vlad DumitrescuFriend
Messages: 431
Registered: July 2009
Location: Gothenburg
Senior Member
Hi!

I have a 2.8 project and when moving up to 2.9 I get deprecation warnings, because som classes moved to the *.ide bundle. Is there a way to generate this bundle for an existing project? Or is there a description on how to best create it manually?

best regards,
Vlad
Re: Upgrading from 2.8 to 2.9 [message #1727031 is a reply to message #1727014] Fri, 18 March 2016 11:39 Go to previous messageGo to next message
Christian Dietrich is currently offline Christian DietrichFriend
Messages: 14395
Registered: July 2009
Senior Member
have a look at http://typefox.io/xtexts-new-generator-migration

Need professional support for Xtext, Xpand, EMF?
Go to: https://www.itemis.com/en/it-services/methods-and-tools/xtext
Twitter : @chrdietrich
Blog : https://www.dietrich-it.de
Re: Upgrading from 2.8 to 2.9 [message #1727036 is a reply to message #1727031] Fri, 18 March 2016 12:19 Go to previous message
Vlad Dumitrescu is currently offline Vlad DumitrescuFriend
Messages: 431
Registered: July 2009
Location: Gothenburg
Senior Member
Excellent, thank you!
Previous Topic:How to change a resource
Next Topic:Expression tree
Goto Forum:
  


Current Time: Mon Dec 05 18:28:22 GMT 2022

Powered by FUDForum. Page generated in 0.02931 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top